name: 'Webform Remote Post Example'
type: module
description: 'Provides an example of a webform submission posted to a remote server.'
package: 'Webform example'
core_version_requirement: ^10.2
dependencies:
  - 'token:token'
  - 'webform:webform'

# Information added by Drupal.org packaging script on 2026-03-05
version: '6.2.10-rc3'
project: 'webform'
datestamp: 1772723420
